/*** colors ***/
/* Group 1 */
#malaguerra-marker > .tl-timemarker-content-container,
#buergi-schmelz-marker > .tl-timemarker-content-container,
#marti-marker > .tl-timemarker-content-container,
#simon-ulrich-marker > .tl-timemarker-content-container {
	background-color: #e8eaf7;
}
/* Group 2 */
#dreifuss-marker > .tl-timemarker-content-container,
#couchepin-marker > .tl-timemarker-content-container,
#burkhalter-marker > .tl-timemarker-content-container,
#berset-marker > .tl-timemarker-content-container {
	background-color: #d8def2;
}
/* Group 3 */
#antille-gaillard-marker > .tl-timemarker-content-container,
#wolfgang-brachinger-marker > .tl-timemarker-content-container,
#budowski-marker > .tl-timemarker-content-container {
	background-color: #afbce2;
}
/*** END colors ***/


/*** Title hide ***/
#constitution-federale-de-1999 > div > div > div > div > div > h2,
#bundesverfassung-von-1999 > div > div > div > div > div > h2,
#_10-ans-a-neuchatel > div > div > div > div > div > h2,
#_10-jahre-in-neuchatel > div > div > div > div > div > h2,
#ide > div > div > div > div > div > h2,
#uid > div > div > div > div > div > h2,
#gwr > div > div > div > div > div > h2,
#bgo > div > div > div > div > div > h2,
#rhg > div > div > div > div > div > h2,
#statent > div > div > div > div > div > h2 {
	display: none;
}


html, body {
    height:100%;
    padding: 0px;
    margin: 0px;
}
.tl-slide .tl-slide-content-container .tl-slide-content {
    padding-left: 115px!important;
    padding-right: 115px!important;
}
.tl-timegroup .tl-timegroup-message {
    display: none;
}
.btn {
    padding: .45em 3em;
    border-radius: 5em;
    line-height: 1.2;
	display: inline-block;
	margin: 1.3em 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.btn.btn-primary {
    background-color: transparent;
    border-color: #8497cf;
}
.btn.btn-primary:focus, .btn.btn-primary:hover {
    color: #fff;
    background-color: #8497cf;
	text-decoration: none;
}

#timeline-embed {
    height: 594px;    
}
.tl-timeline i, .tl-timeline em {
    font-style: normal;
}
.tl-timeline {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
}
.tl-timeline p {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 1em;
	line-height: 1.6;
    color: #454545;
	font-weight: 300;
}
.tl-timeline h1, .tl-timeline h2, .tl-timeline h3 {
    font-size: 1.5rem;
	font-weight: 400;
    line-height: 28px;
}
.tl-timeline h2 {
    margin-bottom: .5em;
}
.tl-text .tl-headline-date, .tl-text h3.tl-headline-date {
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 15px;
    font-weight: 400;
    margin: 0 0 3px;
    color: #b3b3b3;
}
.tl-text {
    text-shadow: none;
    color: #454545;
}
.tl-timeline a {
    text-decoration: none;
    color: #8497cf;
}
.tl-timeline a:hover {
    color: #6473aa;
}
.tl-timeline p a {
    color: #8497cf;
    text-decoration: none;
}
.tl-timeline p a:hover, 
.tl-timeline p a:focus,
.tl-timeline p a:visited {
    color: #6473aa;
}
.tl-timeline .tl-text ul {
    padding: 0;
    padding-left: 0;
    margin: 0;
    list-style: none;
}
.tl-timeline {
    font-size: 1.1em;
    line-height: normal;
    color: #454545;
    font-weight: 300;
}
.tl-timemarker:hover .tl-timemarker-content-container.tl-timemarker-content-container-small {
    height: 43px !important;
	width: auto;
	min-width: 100px;
}
.tl-timemarker.tl-timemarker-active:hover .tl-timemarker-content-container.tl-timemarker-content-container-small {
    height: 30px !important;
	width: auto;
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-media-container {
    display: none;
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline.tl-headline-fadeout::after, .tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline p.tl-headline-fadeout::after {
    background: none;
    background: none;
    background: none;
    background: none;
    background: none;
    background: none;
    filter: none;
}
.tl-timemarker .tl-timemarker-content-container {
	border: 0;
}
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container {
	border: 1px solid;
}
.tl-slidenav-next .tl-slidenav-icon, .tl-slidenav-previous .tl-slidenav-icon {
    font: normal normal normal 14px/1 FontAwesome;
    font-weight: 900;
    font-size: 90px;
}
.tl-slidenav-previous .tl-slidenav-icon::before {
    content: "\f104";
}
.tl-slidenav-next .tl-slidenav-icon::before {
    content: "\f105";
}

.tl-slide .tl-slide-content-container .tl-slide-content .tl-text {
    padding: 0 40px;
}
.tl-media-shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.tl-slide .tl-slide-content-container .tl-slide-content .tl-text {
    vertical-align: top;
}
.tl-slidenav-previous .tl-slidenav-content-container .tl-slidenav-icon, .tl-slidenav-next .tl-slidenav-content-container .tl-slidenav-icon, .tl-slidenav-previous .tl-slidenav-content-container .tl-slidenav-title, .tl-slidenav-next .tl-slidenav-content-container .tl-slidenav-title, .tl-slidenav-previous .tl-slidenav-content-container .tl-slidenav-description, .tl-slidenav-next .tl-slidenav-content-container .tl-slidenav-description {
    text-shadow: none;
    color: #8497cf;
}
.tl-slidenav-next .tl-slidenav-icon {
    margin-left: 0;
	opacity: .75;
}
.tl-slidenav-next:hover .tl-slidenav-icon {
    margin-left: 0;
	opacity: 1;
}
.tl-slidenav-previous .tl-slidenav-icon {
    margin-left: 20px;
	opacity: .75;
}
.tl-slidenav-previous:hover .tl-slidenav-icon {
    margin-left: 20px;
	opacity: 1;
}
.tl-menubar-button {
    color: #8497cf;
}
.tl-menubar-button:hover {
    background: #8497cf;
}
.tl-timeaxis .tl-timeaxis-content-container .tl-timeaxis-minor .tl-timeaxis-tick {
    font-size: 12px;
    line-height: 10px;
    color: #8497cf;
    width: 50px;
    margin-left: -25px;
}
.tl-timeaxis .tl-timeaxis-content-container .tl-timeaxis-major .tl-timeaxis-tick {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    width: 100px;
    margin-left: -50px;
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline, .tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline p {
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 100%;
    height: 100%;
    overflow: hidden;
    font-weight: 300;
    margin: 0;
    color: #000;
    position: relative;
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content {
    padding: 4px 5px;
}
.tl-timemarker.tl-timemarker-active .tl-timemarker-line-left, .tl-timemarker.tl-timemarker-active .tl-timemarker-line-right,
.tl-timemarker.tl-timemarker-active:hover .tl-timemarker-line-left, .tl-timemarker.tl-timemarker-active:hover .tl-timemarker-line-right {
    border-color: #8497cf;
}
.tl-timemarker:hover .tl-timemarker-content-container {
    background-color: #8497cf;
}
.tl-timemarker .tl-timemarker-content-container {
    box-shadow: none;
}
.tl-timemarker:hover .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline.tl-headline-fadeout::after,
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline.tl-headline-fadeout::after,
.tl-timemarker.tl-timemarker-active:hover .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline.tl-headline-fadeout::after {
    background: none;
    background: none;
    background: none;
    background: none;
    background: none;
    background: none;
    filter: none;
}
.tl-timemarker:hover .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline {
    color: #000;
    font-weight: 500;
}
.tl-timemarker.tl-timemarker-with-end:hover .tl-timemarker-timespan::after,
.tl-timemarker.tl-timemarker-with-end.tl-timemarker-active:hover .tl-timemarker-timespan::after,
.tl-timemarker.tl-timemarker-active .tl-timemarker-line-left::after, .tl-timemarker.tl-timemarker-active .tl-timemarker-line-right::after,
.tl-timemarker:hover .tl-timemarker-timespan .tl-timemarker-line-left::after, .tl-timemarker:hover .tl-timemarker-timespan .tl-timemarker-line-right::after {
    background-color: #8497cf;
}

.tl-timemarker .tl-timemarker-line-left::after, .tl-timemarker .tl-timemarker-line-right::after {
    display: block;
    content: " ";
    position: absolute;
    left: -6px;
    bottom: 0;
    height: 10px;
    width: 10px;
    background-color: #ddd;
    z-index: 8;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	/* border: 1px solid; */
}
.tl-timemarker.tl-timemarker-with-end.tl-timemarker-active .tl-timemarker-line-left::after, .tl-timemarker.tl-timemarker-with-end.tl-timemarker-active .tl-timemarker-line-right::after {
    background-color: #8497cf!important;
}
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container {
    background-color: #fff;
    color: #000;
    z-index: 9;
    border-color: #8497cf;
    box-shadow: none;
}
.tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline {
    color: #000;
    font-weight: 500;
}
.tl-timemarker.tl-timemarker-with-end.tl-timemarker-active .tl-timemarker-timespan::after {
    background-color: #8497cf;
    /* height: 10px; */
}
/* Months */
.tl-timeaxis-minor {
	display: none;
}
.tl-attribution {
	display: none;
}














.tl-message-full .tl-message-container .tl-message-content {
    font-size: .7em;
    line-height: 22px;
    text-shadow: none;
    color: #454545;
    text-transform: none;
    font-weight: 300;
}
.tl-message .tl-message-container .tl-loading-icon, .tl-message-full .tl-message-container .tl-loading-icon {
    background-color: #8497cf;
    vertical-align: middle;
    -webkit-box-shadow: inset 0 1px 2px rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 1px 2px rgba(255,255,255,.1);
    box-shadow: inset 0 1px 2px rgba(255,255,255,.1);
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    -webkit-animation: rotateplane 2s infinite ease-in-out;
    animation: rotateplane 2s infinite ease-in-out;
    border-radius: 4em;
    /* background-image: url("../../httpdocs-20ne/img/key-visual.png");
    background-repeat: no-repeat; */
}

/*** Slides ***/
#_20-ans-de-lofs-a-neuchatel {
	background-image: url("../files/intro.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}
#_20-ans-de-lofs-a-neuchatel > .tl-timeline h2 {
	color: #fff;
}















/*** Responsive ***/
@media (max-width:1650px){

}

@media (max-width:1200px){
.tl-slide-text-only .tl-slide-content-container .tl-slide-content .tl-text {
    max-width: 80%;
    width: 100%;
}
.tl-timeline {
    font-size: 1em;
    line-height: 1.6em;
}
.tl-slidenav-next .tl-slidenav-icon, .tl-slidenav-previous .tl-slidenav-icon {
    font: normal normal normal 14px/1 FontAwesome;
    font-weight: 900;
    font-size: 45px;
}
.tl-slidenav-next .tl-slidenav-icon {
    margin-right: -10px;
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline, .tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline p {
    font-size: 14px;
    line-height: 16px;
}
}

@media (max-width:991px){
.tl-slide .tl-slide-content-container .tl-slide-content {
    padding-left: 35px !important;
    padding-right: 35px !important;
    width: 92% !important;
}
.tl-slide .tl-slide-content-container .tl-slide-content .tl-media {
    max-width: 100% !important;
}
.tl-medium .tl-text h2.tl-headline-title, .tl-medium .tl-text h2.tl-headline {
    font-size: 18px;
    line-height: 28px;
}
.tl-slidenav-previous .tl-slidenav-icon {
    margin-left: 0px;
}
.tl-slidenav-previous:hover .tl-slidenav-icon {
    margin-left: 0px;
}
.tl-skinny .tl-slidenav-next .tl-slidenav-icon {
    margin-left: 0px;
}
.tl-skinny .tl-slidenav-next:hover .tl-slidenav-icon {
    margin-left: 17px;
}
.tl-slidenav-next .tl-slidenav-title, .tl-slidenav-next .tl-slidenav-description {
    margin-left: 7px;
}

@media (max-width:780px){
.tl-skinny .tl-slide .tl-slide-content-container .tl-slide-content {
    padding-left: 30px !important;
    padding-right: 30px !important;
	width: 100% !important;
}
.tl-skinny .tl-slide .tl-slide-content-container .tl-slide-content .tl-media {
	max-width: 100%!important;
}
.tl-skinny .tl-slide .tl-slide-content-container .tl-slide-content .tl-text .tl-text-content-container {
    padding-left: 0;
    padding-right: 0;
}
.tl-timeline p {
    font-size: 1em;
}
.tl-timeline {
    font-size: .9em;
	line-height: 1.6;
}
.tl-skinny .tl-text h2.tl-headline-title, .tl-skinny .tl-text h2.tl-headline {
    font-size: 18px;
    line-height: 25px;
}
.tl-skinny .tl-slidenav-next .tl-slidenav-icon {
    margin-left: 17px;
}
.tl-skinny .tl-slidenav-next:hover .tl-slidenav-icon {
    margin-left: 17px;
}
.tl-skinny .tl-slidenav-previous .tl-slidenav-icon {
    margin-left: -4px;
}
.tl-slidenav-next .tl-slidenav-icon, .tl-slidenav-previous .tl-slidenav-icon {
    font-size: 45px;
}
.tl-skinny .tl-slide .tl-slide-content-container .tl-slide-content .tl-media {
    padding-top: 0;
    border-top: 0;
}
.tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline, .tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline p {
    font-size: 13px;
}

}
@media (max-width:768px){
/* #malaguerra * img.tl-media-item.tl-media-image.tl-media-shadow, 
#buergi-schmelz * img.tl-media-item.tl-media-image.tl-media-shadow, 
#marti * img.tl-media-item.tl-media-image.tl-media-shadow, 
#simon-ulrich * img.tl-media-item.tl-media-image.tl-media-shadow,
#dreifuss * img.tl-media-item.tl-media-image.tl-media-shadow, 
#couchepin * img.tl-media-item.tl-media-image.tl-media-shadow, 
#burkhalter * img.tl-media-item.tl-media-image.tl-media-shadow, 
#berset * img.tl-media-item.tl-media-image.tl-media-shadow,
#antille-gaillard * img.tl-media-item.tl-media-image.tl-media-shadow, 
#wolfgang-brachiger * img.tl-media-item.tl-media-image.tl-media-shadow, 
#budowski * img.tl-media-item.tl-media-image.tl-media-shadow {
	width: 80%!important;
} */
}